Page MenuHomePhabricator

Add new synonyms for namespaces in Persian (fa)
Closed, ResolvedPublic

Description

Per community agreement on fawiki, we would like to add the following synonyms:

  • بوپ for NS_PROJECT_TALK
  • بک for NS_USER_TALK
  • پود for the Module namespace (#828)

Details

Related Gerrit Patches:
operations/mediawiki-config : masterFix project talk namespace alias of Persian Wikipedia
operations/mediawiki-config : masterAdd new synonyms for namespaces in Persian (fa)

Event Timeline

Huji created this task.Jan 14 2019, 4:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2019, 4:48 PM

Change 484256 had a related patch set uploaded (by Huji; owner: Huji):
[operations/mediawiki-config@master] Add new synonyms for namespaces in Persian (fa)

https://gerrit.wikimedia.org/r/484256

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJan 21 2019, 10:35 AM

Change 484256 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new synonyms for namespaces in Persian (fa)

https://gerrit.wikimedia.org/r/484256

Mentioned in SAL (#wikimedia-operations) [2019-01-22T13:18:45Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:484256|Add new synonyms for namespaces in Persian (fa) (T213733)]] (duration: 00m 47s)

Mentioned in SAL (#wikimedia-operations) [2019-01-22T13:19:33Z] <Amir1> ladsgroup@mwmaint1002:~$ mwscript namespaceDupes.php fawiki --fix (T213733)

Ladsgroup closed this task as Resolved.Jan 22 2019, 1:22 PM
4nn1l2 added a subscriber: 4nn1l2.Jan 22 2019, 4:15 PM

پوب is wrong. بوپ is correct.

4nn1l2 reopened this task as Open.Jan 22 2019, 4:16 PM
4nn1l2 updated the task description. (Show Details)

Change 485847 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Fix project talk namespace alias of Persian Wikipedia

https://gerrit.wikimedia.org/r/485847

Change 485847 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix project talk namespace alias of Persian Wikipedia

https://gerrit.wikimedia.org/r/485847

Mentioned in SAL (#wikimedia-operations) [2019-01-23T12:17:44Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485847|Fix project talk namespace alias of Persian Wikipedia (T213733)]] (duration: 00m 53s)

Ladsgroup closed this task as Resolved.Jan 23 2019, 12:18 PM